{% extends 'base.html' %}


{% block content %}

<h1>In App template: {{ object.title }}</h1>
<p>{% if object.description != None or object.description != '' %} {{ object.description }}
 {% else %} Description Coming Soon {% endif %}</p>

{% endblock %}